/* external links pop-up window */
body {margin: 0; background: #986610; color: #000000;}
#wprlinkframe {margin: 0;}
#wprlinkframe td {font: 11px Verdana, Arial, Helvetica, sans-serif; color: #e2dec2; background: #986610;}
#wprlinkframe td p {margin: 0px; font: 11px Verdana, Arial, Helvetica, sans-serif;}
#wprlinkframe td.border {color: #986610; background: #e2dec2;}
#wprlinkframe td.border a:link {color: #986610; text-decoration: underline;}
#wprlinkframe td.border a:visited {color: #986610; text-decoration: underline;}
#wprlinkframe td.border a:hover {color: #990000; text-decoration: none; cursor: hand;}
#wprlinkframe td.border a:active {color: #a78701; text-decoration: none;}
#wprlinkframe td.wpr {background: url(http://www.worldpress.org/images/wprlink3.gif);}
#wprlinkframe td.white {background: #ffffff;}
#wprlinkframe td.ad {background: #000000;}
#wprlinkframe td.right p {margin: 2px;}
#wprlinkframe td.border p {margin: 2px;}
#wprlinkframe td.white p span {font-size: 10px; color: #000000;}
#wprlinkframe td.white a {color: #000099; text-decoration: underline;}
